.TH LS "1" "December 2023" "Swift-tools" "User Commands"
.SH NAME
st-check-oldest-completion \- a Swift-tools command
.SH SYNOPSIS
.B st-check-oldest-completion
.I [OPTION]...

.SH DESCRIPTION
.LP
.I st-check-oldest-completion
check if a Swift cluster has swiftstore(s) with a last synchronization that is too old

.LP
.B [-D|--max_days]
.IP
Max days for oldest completion. Sum this with max_hours

.LP
.B [-H|--max_hours]
.IP
Max hours for oldest completion. Sum this with max_days


.SH LICENSE
This is released under the Apache-2.0 license.
.SH AUTHORS
Philippe SERAPHIN <philippe.seraphin at infomaniak dot com>
.br
Thomas GOIRAND <zigo at debian dot org>
.SH "REPORTING BUGS"
<https://salsa.debian.org/openstack-team/third-party/swift-tools>
.SH "SEE ALSO"
\fBswift\fP(1)

